using Siger.Middlelayer.Repository.Entities;

namespace Siger.Middlelayer.Repository.Repositories.Interface
{
   public interface ISigerAppMuteRepository : IApiConfigRepositoryBase<siger_app_mute>
   {
       int InsertMute(siger_app_mute mute);

       int UpdateMute(siger_app_mute mute);
   }
}
